<div role="tabpanel" class="tab-pane active" id="server">
    <div class="row">
        <div class="col-md-12">
            <div class="card-box">
                <form class="form-horizontal">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.applicationPort.header"></h4>
                                <div class="col-sm-12">
                                    <input type="number" class="form-control" id="Port" name="Port" data-i18n="[placeholder]accountPage.applicationPort.placeholder">
                                    <small class="form-text" data-i18n="accountPage.applicationPort.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.siteName.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="SiteName" data-i18n="[placeholder]accountPage.siteName.placeholder">
                                    <small class="form-text" data-i18n="accountPage.siteName.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.apiToken.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="ApiToken" data-i18n="[placeholder]accountPage.apiToken.placeholder">
                                    <small class="form-text" data-i18n="[prepend]accountPage.apiToken.help"> <span onclick="CreatApiString(25)" style="cursor:pointer;color:#3BAFDA;text-decoration:underline;" data-i18n="accountPage.apiToken.randomString"></span></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.ptFeeder.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="PTFeederLocation" data-i18n="[placeholder]accountPage.ptFeeder.placeholder">
                                    <small class="form-text" data-i18n="accountPage.ptFeeder.help"></small>
                                </div>
                            </div>
                            <div class="form-group text-center">
                                <div class="row">
                                    <div class="col-md-3 offset-md-1 col-sm-12 offset-sm-0 test-mode-switcher">
                                        <h5 data-i18n="accountPage.runInTestMode.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TestMode" id="TestMode">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled" for="TestMode"></label>
                                    </div>
                                    <div class="col-md-3 offset-md-0 col-sm-12 offset-sm-0 test-net-switcher hide">
                                        <h5 data-i18n="accountPage.runOnTestNet.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="TestNet" id="TestNet">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" for="TestNet" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled"></label>
                                    </div>
                                    <div class="col-md-3 offset-md-0 col-sm-12 offset-sm-0 hide">
                                        <h5 data-i18n="accountPage.marginTrading.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="MarginTrading" id="MarginTrading">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" for="MarginTrading" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled"></label>
                                    </div>
                                    <div class="col-md-3 offset-md-0 col-sm-12 offset-sm-0">
                                        <h5 data-i18n="accountPage.allowSupportAccess.header"></h5>
                                        <input class="tgl tgl-skewed" type="checkbox" data-val="false" value="false" name="SupportAccess" id="SupportAccess">
                                        <label class="tgl-btn mainswitch large text-center" style="width:100%" for="SupportAccess" data-i18n="[data-tg-off]accountPage.disabled;[data-tg-on]accountPage.enabled"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.serverAddress.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="ServerAddress" data-i18n="[placeholder]accountPage.serverAddress.placeholder">
                                    <small class="form-text" data-i18n="accountPage.serverAddress.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.serverContextPath.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="ServerContextPath" data-i18n="[placeholder]accountPage.serverContextPath.placeholder">
                                    <small class="form-text" data-i18n="accountPage.serverContextPath.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.exchangeURL.header"></h4>
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="ExchangeURL" data-i18n="[placeholder]accountPage.exchangeURL.placeholder">
                                    <small class="form-text" data-i18n="accountPage.exchangeURL.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.logHistory.header"></h4>
                                <div class="col-sm-12">
                                    <input type="number" class="form-control" id="LogHistory" data-i18n="[placeholder]accountPage.logHistory.placeholder">
                                    <small class="form-text" data-i18n="accountPage.logHistory.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.processSpeed.header"></h4>
                                <div class="col-sm-12">
                                    <select class="form-control account-select" id="ProcessSpeed">
                                        <option value="SLOW">Slow</option>
                                        <option value="NORMAL">Normal</option>
                                        <option value="FAST">Fast</option>
                                    </select>
                                    <small class="form-text" data-i18n="accountPage.processSpeed.help"></small>
                                </div>
                            </div>
                            <div class="form-group">
                                <h4 class="col-md-12" data-i18n="accountPage.exchangeFee.header"></h4>
                                <div class="col-sm-12">
                                    <input type="number" class="form-control" id="ExchangeFee" min="0" step="0.1">
                                    <small class="form-text" data-i18n="accountPage.exchangeFee.help"></small>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-success btn-email btn-block" type="submit" onclick="submitSettingAccountForm(event)" data-i18n="accountPage.saveServerSettings"></button>
                </form>
            </div>
        </div>
    </div>
</div>
